TLS > 1.1 on UVNC forum webserver required

Here you will find help for frequently asked questions as well as for your specific question.

TLS > 1.1 on UVNC forum webserver required

Postby SkyBeam » 2020-03-23 17:28

Multiple web-browsers are working on the phase-out of TLS 1.0 and 1.1 (Chrome, Edge, Safari and Firefox). For Firefox TLS 1.0 and 1.1 was already disabled recently but got re-enabled again temporary.

The Webserver on forum.ultravnc.net does still support TLS 1.0 only and will become inaccessible if those browser block those outdated protocols.

Perhaps it's a good idea to upgrade the webserver (or configuration) before users are locked out due to browsers blocking them. Interestingly this does not apply to www.uvnc.com which even supports TLS 1.3 already.
SkyBeam
20
20
 
Posts: 45
Joined: 2012-12-31 11:01

Re: TLS > 1.1 on UVNC forum webserver required

Postby Rudi De Vos » 2020-03-23 18:51

I try to contact the forum master.
Rudi De Vos
Admin & Developer
Admin & Developer
 
Posts: 6082
Joined: 2004-04-23 10:21

Re: TLS > 1.1 on UVNC forum webserver required

Postby AnotherUVNCuser » 2020-03-27 02:17

@ Rudi: If you're looking for a good (and cheap) hosting solution. Have a look at https://www.vimexx.nl/
AnotherUVNCuser
20
20
 
Posts: 63
Joined: 2017-09-13 00:40


Return to General help

Who is online

Users browsing this forum: Bing [Bot] and 4 guests